Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 03:52:42 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation abdellatif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdellatif Bot:  Hi Abdellatif ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  589073877 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  19640531151 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9640531151 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0589073877            07:47 AM, 12th Mar                     abdellatif                    Hello, Please change status of my last order to delivered, so I can return some items.           07:49 AM, 12th Mar                   Saeedurrahman                   Hi Abdellatif, Thank you for contacting us. I m Saeed, I will be happy to help you           07:50 AM, 12th Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           07:50 AM, 12th Mar                     abdellatif                    Hello Saeed           07:50 AM, 12th Mar                   Saeedurrahman                   9640531151           07:50 AM, 12th Mar                   Saeedurrahman                   is this the order number ?           07:50 AM, 12th Mar                     abdellatif                    Yes           07:50 AM, 12th Mar                     abdellatif                    Correct           07:50 AM, 12th Mar                   Saeedurrahman                   Thank you for sharing the details. Please allow me a moment to check this for you.           07:50 AM, 12th Mar                   Saeedurrahman                   We apologize for the inconvenience caused by us           07:51 AM, 12th Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:51 AM, 12th Mar                   Saeedurrahman                   any other query?           07:52 AM, 12th Mar                     abdellatif                    Thank you Saeed           07:52 AM, 12th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:52 AM, 12th Mar                     abdellatif                    Have a nice day           07:52 AM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2232678